@font-face {
    font-family: 'montserrat_alternates_bold';
    src: url('../fonts/montserratalternates-bold-webfont.eot');
    src: url('../fonts/montserratalternates-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserratalternates-bold-webfont.woff') format('woff'),
         url('../fonts/montserratalternates-bold-webfont.ttf') format('truetype'),
         url('../fonts/montserratalternates-bold-webfont.svg#montserrat_alternatesbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'montserrat_alternates_regular';
    src: url('../fonts/montserratalternates-regular-webfont.eot');
    src: url('../fonts/montserratalternates-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserratalternates-regular-webfont.woff') format('woff'),
         url('../fonts/montserratalternates-regular-webfont.ttf') format('truetype'),
         url('../fonts/montserratalternates-regular-webfont.svg#montserrat_alternatesregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'telex_regular';
    src: url('../fonts/telex-regular-webfont.eot');
    src: url('../fonts/telex-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/telex-regular-webfont.woff') format('woff'),
         url('../fonts/telex-regular-webfont.ttf') format('truetype'),
         url('../fonts/telex-regular-webfont.svg#telexregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

html {
	overflow: -moz-scrollbars-vertical;
	margin: 0;
	padding: 0;
}
body {
	background-color: #ffffff;
	color: #000000;
	font-family: 'telex_regular';
	margin: 0px;
	padding: 0px;
}
body, td, th, input, textarea, select, a {
	font-size: 12px;
}
h1, .welcome {
	color: #000;
	font-family: 'telex_regular';
	margin-top: 0px;
	margin-bottom: 20px;
	font-size: 25px;
	font-weight: normal;
}
h2 {
	color: #000000;
	font-size: 16px;
	margin-top: 0px;
	margin-bottom: 5px;
}
p {
	margin-top: 0px;
	margin-bottom: 20px;
	line-height:20px;
}
a, a:visited {
	color: #ffc840;
	text-decoration: underline;
	cursor: pointer;
}
a:hover {
	text-decoration: none;
}
a img {
	border: none;
}
form {
	padding: 0;
	margin: 0;
	display: inline;
}
input[type='text'], input[type='password'], textarea {
	background: #F8F8F8;
	border: 1px solid #CCCCCC;
	padding: 3px;
	margin-left: 0px;
	margin-right: 0px;
}
select {
	background: #F8F8F8;
	border: 1px solid #CCCCCC;
	padding: 2px;
}
label {
	cursor: pointer;
}
/* layout */
#container {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}
#column-left {
	float: left;
	width: 215px;
}
#column-right {
	float: right;
	width: 215px;
}
#content {
	min-height: 400px;
	margin-bottom: 25px;
}
#column-left + #column-right + #content, #column-left + #content {
	margin-left: 245px;
}
#column-right + #content {
	margin-right: 245px;
}
/* header */
#header {
	height: 115px;
	position: relative;
	z-index: 99;
	width:960px;
	margin:0 auto;
}
#header #logo {
	position: absolute;
	left: 0px;
}
#language {
	position: absolute;
	top: 15px;
	left: 335px;
	width: 75px;
	color: #999;
	line-height: 17px;
}
#language img {
	cursor: pointer;
}
#currency {
	width: 75px;
	position: absolute;
	top: 15px;
	left: 425px;
	color: #999;
	line-height: 17px;
}
#currency a {
	display: inline-block;
	padding: 2px 4px;
	border: 1px solid #CCC;
	color: #999;
	text-decoration: none;
	margin-right: 2px;
	margin-bottom: 2px;
}
#currency a b {
	color: #000;
	text-decoration: none;
}
#header #cart {
	position: absolute;
	top: 0px;
	right: 145px;
	z-index: 9;
	min-width: 300px;
}
#header #cart .heading {
	float: right;
	margin-right: 172px;
	margin-top: 15px;
	padding-left: 14px;
	padding-right: 14px;
	border-top: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #EEEEEE;
	background: #FFF;
	position: relative;
	z-index: 1;
}
#header #cart .heading h4 {
	color: #333333;
	font-size: 15px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 3px;
}
#header #cart .heading a {
	color: #38B0E3;
	text-decoration: none;
}
#header #cart .heading a span {
	background: #FFFFFF url('../image/arrow-down.png') 100% 50% no-repeat;
	padding-right: 15px;
}
#header #cart .content {
	clear: both;
	display: none;
	position: relative;
	top: -1px;
	padding: 8px;
	min-height: 150px;
	border-top: 1px solid #EEEEEE;
	border-left: 1px solid #EEEEEE;
	border-right: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
	-webkit-border-radius: 0px 7px 7px 7px;
	-moz-border-radius: 0px 7px 7px 7px;
	-khtml-border-radius: 0px 7px 7px 7px;
	border-radius: 0px 7px 7px 7px;
	-webkit-box-shadow: 0px 2px 2px #DDDDDD;
	-moz-box-shadow: 0px 2px 2px #DDDDDD;
	box-shadow: 0px 2px 2px #DDDDDD;
	background: #FFF;
}

#header #cart.active .heading {
	margin-top: 5px;
	padding-top: 10px;
	padding-bottom: 6px;
	border-top: 1px solid #EEEEEE;
	border-left: 1px solid #EEEEEE;
	border-right: 1px solid #EEEEEE;
	-webkit-border-radius: 7px 7px 0px 0px;
	-moz-border-radius: 7px 7px 0px 0px;
	-khtml-border-radius: 7px 7px 0px 0px;
	border-radius: 7px 7px 0px 0px;
}
#header #cart.active .content {
	display: block;
}
#header #cart .cart {
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 5px;
}
#header #cart .cart td {
	color: #000;
	vertical-align: top;
	padding: 10px 5px;
	border-bottom: 1px solid #EEEEEE;
}
#header #cart .cart .image {
	width: 1px;
}
#header #cart .cart .image img {
	border: 1px solid #EEEEEE;
	text-align: left;
}
#header #cart .cart .name small {
	color: #666;
}
#header #cart .cart .quantity {
	text-align: right;
}
#header #cart .cart td.total {
	text-align: right;
}
#header #cart .cart .remove {
	text-align: right;
}
#header #cart .cart .remove img {
	cursor: pointer;
}
#header #cart table.total {
	border-collapse: collapse;
	padding: 5px;
	float: right;
	clear: left;
	margin-bottom: 5px;
}
#header #cart table.total td {
	color: #000;
}
#header #cart .content .checkout {
	text-align: right;
	clear: both;
}
#header #cart .empty {
	padding-top: 50px;
	text-align: center;
}
#header #search {
	position: absolute;
	top: 47px;
	right: 0px;
	width: 299px;
	z-index: 15;
}
#header .button-search {
	position: absolute;
	right: 0px;
	background: url('../image/search_btn.png') center center no-repeat;
	width: 84px;
	height: 25px;
	cursor: pointer;
}
#header #search input {
	background: #d2d3d5;
	padding: 1px 5px 1px 5px;
	width: 200px;
	height: 23px;
	border: none;	
}
#header #welcome {
	position: absolute;
	top: 47px;
	right: 0px;
	z-index: 5;
	width: 298px;
	text-align: right;
	color: #999999;
}
#header .links {
	position: absolute;
	left: 397px;
	bottom: 48px;
	font-family: 'telex_regular';
	font-size: 12px;
	color:#939598;
}
#header .links a {
	color: #939598;
	text-decoration: none;
	font-family: 'telex_regular';
	font-size: 12px;
}
#header .links a:hover{
	color:#202020;
}
#header .links ul{
	margin:0;
	padding:0;
}
#header .links li{
	float:left;
	list-style:none;
	display: block;
}
#header .links li + li {
	margin-left: 9px;
	padding-left:11px;
	background:url(../image/top_sep.jpg) no-repeat left center;
}
/* menu */
#menu_outer{
	width:100%;
	height:46px;
	background:#000;
	margin-bottom:20px;
}
#menu {
	width:960px;
	margin:0 auto;
	padding: 0px;
}
#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#menu > ul > li {
	position: relative;
	float: left;
	z-index: 20;
	margin-left: 24px;
}
#menu > ul > li > a {
	font-family: 'montserrat_alternates_regular';
	font-size: 20px;
	color: #FFF;
	line-height: 23px;
	text-decoration: none;
	display: block;
	padding: 12px 40px 11px 40px;
	z-index: 6;
	position: relative;
}
#menu > ul > li:hover > a, #menu > ul > li.active > a{
	color:#ffc840;
}
#menu > ul > li > div {
	display: none;
	position: absolute;
	z-index: 5;
	/*padding: 5px;*/
	background:url(../image/sub_menu_bg.png) repeat;
}
#menu > ul > li:hover > div {
	display: table;
}
#menu > ul > li > div > ul {
	display: table-cell;
}
#menu > ul > li ul + ul {
	padding-left: 20px;
}
#menu > ul > li ul > li{
	border-bottom:1px solid #fff;
}
#menu > ul > li > div > ul > li > a {
	color: #FFFFFF;
}
#menu > ul > li ul > li > a {
	font-family: 'montserrat_alternates_regular';
	font-size:16px;
	text-decoration: none;
	padding: 10px 10px 8px 15px;
	color: #FFFFFF;
	display: block;
	white-space: nowrap;
	min-width: 165px;
}
#menu > ul > li ul > li > a:hover, #menu > ul > li ul > li.active-child > a {
	background:url(../image/sub_menu_active_bg.png) repeat;
	color:#000;
}

.breadcrumb {
	color: #CCCCCC;
	margin-bottom: 10px;
}
.success, .warning, .attention, .information {
	padding: 10px 10px 10px 33px;
	margin-bottom: 15px;
	color: #555555;
}
.success {
	background: #EAF7D9 url('../image/success.png') 10px center no-repeat;
	border: 1px solid #BBDF8D;
}
.warning {
	background: #FFD1D1 url('../image/warning.png') 10px center no-repeat;
	border: 1px solid #F8ACAC;
}
.attention {
	background: #FFF5CC url('../image/attention.png') 10px center no-repeat;
	border: 1px solid #F2DD8C;
}
.success .close, .warning .close, .attention .close, .information .close {
	float: right;
	padding-top: 4px;
	padding-right: 4px;
	cursor: pointer;
}
.required {
	color: #FF0000;
	font-weight: bold;
}
.error {
	display: block;
	color: #FF0000;
}
.help {
	color: #999;
	font-size: 10px;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	display: block;
}
table.form {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 20px;
}
table.form tr td:first-child {
	width: 150px;
}
table.form > * > * > td {
	color: #000000;
}
table.form td {
	padding: 4px;
}
input.large-field, select.large-field {
	width: 300px;
}
table.list {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
table.list td {
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
table.list thead td {
	background-color: #EFEFEF;
	padding: 0px 5px;
}
table.list thead td a, .list thead td {
	text-decoration: none;
	color: #222222;
	font-weight: bold;
}
table.list tbody td a {
	text-decoration: underline;
}
table.list tbody td {
	vertical-align: top;
	padding: 0px 5px;
}
table.list .left {
	text-align: left;
	padding: 7px;
}
table.list .right {
	text-align: right;
	padding: 7px;
}
table.list .center {
	text-align: center;
	padding: 7px;
}
.pagination {
	background:#f5f5f5;
	padding-top: 5px;
	padding-bottom:5px;
	display: inline-block;
	width: 100%;
	margin-bottom: 10px;
}
.pagination .links {
	/*float: left;*/
	text-align:center;
	color: #585858;
}
.pagination .links a {
	display: inline-block;
	padding: 4px 10px;
	text-decoration: none;
	color: #ffc840;
}
.pagination .links b {
	display: inline-block;
	padding: 4px 10px;
	font-weight: normal;
	text-decoration: none;
	color: #585858;
}
.pagination .pg_prev{
	float:left;
	margin-left:5px;
}
.pagination .pg_next{
	float:right;
	margin-right:5px;
}
.pagination .results {
	/*float: right;*/
	padding-top: 3px;
	display:none;
}
/* button */
a.button {
	display: inline-block;
	padding-left: 6px;
	/*background: url('../image/button-left.png') top left no-repeat;*/
	background:#ffc840;
	text-decoration: none;
	cursor: pointer;
}
a.button span {
	color: #FFFFFF;
	line-height: 12px;
	font-size: 12px;
	font-weight: bold;
	display: inline-block;
	padding: 6px 12px 8px 5px;
	/*background: url('../image/button-right.png') top right no-repeat;*/
}
/*a.button:hover {
	background: url('../image/button-left-active.png') top left no-repeat;
}
a.button:hover span {
	color: #FFFFFF;
	background: url('../image/button-right-active.png') top right no-repeat;
}*/
.buttons {
	background: #FFFFFF;
	overflow: auto;
	padding: 6px;
	margin-bottom: 20px;
}
.buttons .left {
	float: left;
	text-align: left;
}
.buttons .right {
	float: right;
	text-align: right;
}
.buttons .center {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.htabs {
	height: 30px;		
	line-height: 16px;
}
.htabs a {
	background: #ffc840;
	padding: 7px 5px 6px 15px;
	float: left;
	font-size: 14px;
	text-align: left;
	text-decoration: none;
	color: #fff;
	margin-right: 2px;
	min-width:147px;
	display: none;
	margin-bottom: 0px;
}
.htabs a.selected {
	background: #000;
}
.tab-content {
	padding: 30px 25px;
	margin-bottom: 20px;
	z-index: 2;
	overflow: auto;
	background:#f5f5f5;
}
/* box */
.box {
	margin-bottom: 20px;
}
.box .box-heading {
	background:#ffc840 url(../image/box_header_bg.png) no-repeat right top;
	font-family: 'montserrat_alternates_regular';
	font-size:16px;
	color:#fff;
	padding:12px 10px 12px 20px;
	line-height: 14px;
}
.box .box-content {
	background: #FFFFFF;
	padding: 10px;
}
/* box products */
.box-product {
	width: 100%;
	overflow: auto;
}
.box-product > div {
	width: 130px;
	display: inline-block;
	vertical-align: top;
	margin-right: 20px;
	margin-bottom: 20px;	
}
#column-left + #column-right + #content .box-product > div {
	width: 119px;
}
.box-product .image {
	display: block;
	margin-bottom: 0px;
}
.box-product .image img {
	padding: 3px;
	border: 1px solid #E7E7E7;
}
.box-product .name a {
	color: #38B0E3;
	font-weight: bold;
	text-decoration: none;
	display: block;
	margin-bottom: 4px;
}
.box-product .price {
	display: block;
	font-weight: bold;
	color: #333333;
	margin-bottom: 4px;
}
.box-product .price-old {
	color: #F00;
	text-decoration: line-through;
}
.box-product .price-new {
	font-weight: bold;
}
.box-product .rating {
	display: block;
	margin-bottom: 4px;
}
/* box category */
.box-category {
	margin-top: -6px;
}
.box-category ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.box-category > ul > li {
	background:#f5f5f5;
}
.box-category > ul > li + li {
	border-top: 3px solid #fff;
}
.box-category > ul > li > a {
	text-decoration: none;
	color: #7e7875;
	font-family: 'telex_regular';
	font-size:12px;
	display:block;
	padding: 9px 5px 9px 19px;
}
.box-category > ul > li ul {
	display: none;
}
.box-category > ul > li a.active, .box-category > ul > li a:hover {
	color:#000;
}
.box-category > ul > li a.active + ul {
	display: block;
}
.box-category > ul > li ul > li {
	background:#fcf1eb;
	border-top: 3px solid #fff;
}
.box-category > ul > li ul > li > a {
	text-decoration: none;
	color: #7e7875;
	font-family: 'telex_regular';
	font-size:12px;
	display: block;
	padding: 9px 5px 9px 28px;
}
.box-category > ul > li ul > li > a.active, .box-category > ul > li ul > li > a:hover {
	color:#000;
}
/* content */
#content .content {
	padding: 10px;
	overflow: auto;
	margin-bottom: 20px;
}
#content .content .left {
	float: left;
	width: 49%;
}
#content .content .right {
	float: right;
	width: 49%;
}
/* category */
.category-info {
	overflow: auto;
	margin-bottom: 20px;
}
.category-info .image {
	float: left;
	padding: 5px;
	margin-right: 15px;
	border: 1px solid #E7E7E7;
}
.category-list {
	overflow: auto;
	margin-bottom: 20px;
}
.category-list ul {
	float: left;
	width: 18%;
}
.category-list .div a {
	text-decoration: underline;
	font-weight: bold;
}
/* manufacturer */
.manufacturer-list {
	border: 1px solid #DBDEE1;
	padding: 5px;
	overflow: auto;
	margin-bottom: 20px;
}
.manufacturer-heading {
	background: #F8F8F8;
	font-size: 15px;
	font-weight: bold;
	padding: 5px 8px;
	margin-bottom: 6px;
}
.manufacturer-content {
	padding: 8px;
}
.manufacturer-list ul {
	float: left;
	width: 25%;
	margin: 0;
	padding: 0;
	list-style: none;
	margin-bottom: 10px;
}
/* product */
.product-filter {
	border-bottom: 1px solid #e5e5e5;
	padding-bottom: 8px;
	overflow: auto;
	margin-bottom:20px;
}
.product-filter .display {
	margin-right: 15px;
	float: left;
	padding-top: 4px;
	color: #333;
	display:none;
}
.product-filter b{
	font-weight:normal;
}
.product-filter .display a {

}
.product-filter .sort {
	float: right;
	color: #333;
}
.product-filter .limit {
	margin-left: 15px;
	float: right;
	color: #333;
}
.product-compare {
	padding-top: 6px;
	margin-bottom: 25px;
	font-weight: bold;
	display:none;
}
.product-compare a {
	text-decoration: none;
	font-weight: bold;
}
.product-list > div {
	overflow: auto;
	margin-bottom: 15px;
}
.product-list .right {
	float: right;
	margin-left: 15px;
}
.product-list > div + div {
	border-top: 1px solid #EEEEEE;
	padding-top: 16px;
}
.product-list .image {
	float: left;
	margin-right: 10px;
}
.product-list .image img {
	padding: 3px;
	border: 1px solid #E7E7E7;
}
.product-list .name {
	margin-bottom: 3px;
}
.product-list .name a {
	color: #38B0E3;
	font-weight: bold;
	text-decoration: none;
}
.product-list .description {
	line-height: 15px;
	margin-bottom: 5px;
	color: #4D4D4D;
}
.product-list .rating {
	color: #7B7B7B;
}
.product-list .price {
	float: right;
	height: 50px;
	margin-left: 8px;
	text-align: right;
	color: #333333;
	font-size: 12px;
}
.product-list .price-old {
	color: #F00;
	text-decoration: line-through;
}
.product-list .price-new {
	font-weight: bold;
}
.product-list .price-tax {
	font-size: 12px;
	font-weight: normal;
	color: #BBBBBB;
}
.product-list .cart {
	margin-bottom: 3px;
}
.product-list .wishlist, .product-list .compare {
	margin-bottom: 3px;
}
.product-list .wishlist a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left center no-repeat;
}
.product-list .compare a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left 60% no-repeat;
}
.product-grid {
	width: 100%;
	overflow: auto;
}
.product-grid > div {
	width: 230px;
	display: inline-block;
	vertical-align: top;
	margin-right: 9px;
	margin-bottom: 40px;
}
.product-grid > div.last{
	margin-right:0;
}
#column-left + #column-right + #content .product-grid > div {
	width: 125px;
}
.product-grid .image {
	display: block;
	margin-bottom: 0px;
}
.product-grid .image img {

}
.product-grid .name{
	-webkit-box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.14);
	-moz-box-shadow:    0px 5px 5px rgba(0, 0, 0, 0.14);
	box-shadow:         0px 5px 5px rgba(0, 0, 0, 0.14);
}
.product-grid .name a {
	font-family: 'telex_regular';
	font-size:14px;
	background:#000;
	text-align:center;
	color: #fff;
	text-decoration: none;
	display: block;
	padding:5px;
}
.product-grid .description {
	display: none;
}
.product-grid .rating {
	display: none;
}
.product-grid .price {
	display: block;
	font-weight: bold;
	color: #333333;
	margin-bottom: 4px;
	display:none;
}
.product-grid .price-old {
	display:none;
	color: #F00;
	text-decoration: line-through;
}
.product-grid .price-new {
	font-weight: bold;
}
.product-grid .price .price-tax {
	display: none;
}
.product-grid .cart {
	margin-bottom: 3px;
	display:none;
}
.product-grid .wishlist, .product-grid .compare {
	margin-bottom: 3px;
	display:none;
}
.product-grid .wishlist a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left center no-repeat;
}
.product-grid .compare a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left center no-repeat;
}
/* Product */
.product-info {
	overflow: auto;
	margin-bottom: 20px;
}
.product-info > .left {
	float: left;
	margin-right: 15px;
}
.product-info > .left + .right {
	margin-left: 330px;
}
.product-info .image {
	float: left;
	margin-bottom: 20px;
	text-align: center;
}
.product-info .image img{
	-webkit-box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.1);
	-moz-box-shadow:    0px 5px 5px rgba(0, 0, 0, 0.1);
	box-shadow:         0px 5px 5px rgba(0, 0, 0, 0.1);
}
.product-info .image-additional {
	width: 315px;
	margin-left: 4px;
	clear: both;
	overflow: hidden;
}
.product-info .image-additional img {
	border: 3px solid #f5f5f5;
}
.product-info .image-additional a {
	float: left;
	display: block;
	margin-left: 2px;
	margin-bottom: 10px;
}
.product-info .description {
	border-top: 1px solid #ececec;
	border-bottom: 1px solid #ececec;
	padding: 15px 5px 15px 5px;
	margin-bottom: 15px;
	line-height: 20px;
	color: #000;
	font-size:14px;
}
.product-info .downloads{
	border-bottom: 1px solid #ececec;
	padding-bottom:15px;
	margin-bottom:15px;
	font-size:14px;
}
.product-info .description span, .product-info .downloads span {
	color: #ffc840;
}
.product-info .description a {
	color: #000;
	text-decoration: none;
	font-size:14px;
}
.product-info .price {
	overflow: auto;
	border-bottom: 1px solid #ececec;
	padding: 0px 5px 10px 5px;
	margin-bottom: 10px;
	font-size: 15px;
	font-weight: bold;
	color: #333333;
}
.product-info .price-old {
	color: #F00;
	text-decoration: line-through;
}
.product-info .price-new {
	
}
.product-info .price-tax {
	font-size: 12px;
	font-weight: normal;
	color: #999;
}
.product-info .price .reward {
	font-size: 12px;
	font-weight: normal;
	color: #999;
}
.product-info .price .discount {
	font-weight: normal;
	font-size: 12px;
	color: #4D4D4D;
}
.product-info .options {
	/*border-bottom: 1px solid #ececec;*/
	padding: 0px 5px 10px 5px;
	margin-bottom: 10px;
	color: #000000;
	font-size:14px;
}
.product-info .options b{
	font-weight:normal;
}
.product-info .options input[type="checkbox"], .product-info .options select{
	margin-top:10px;
}
.product-info .options h2{
	font-size:18px;
	font-weight:normal;
}
.product-info .option-image {
	margin-top: 3px;
	margin-bottom: 10px;
}
.product-info .option-image label {
	display: block;
	width: 100%;
	height: 100%;
}
.product-info .option-image img {
	margin-right: 5px;
	border: 1px solid #CCCCCC;
	cursor: pointer;
}
.product-info .cart {
	border-bottom: 1px solid #E7E7E7;
	padding: 0px 5px 10px 5px;
	margin-bottom: 20px;
	color: #4D4D4D;
	overflow: auto;
}
.product-info .cart div {
	float: left;
	vertical-align: middle;
}
.product-info .cart div > span {
	padding-top: 7px;
	display: block;
	color: #999;
}
.product-info .cart .minimum {
	padding-top: 5px;
	font-size: 11px;
	color: #999;
	clear: both;
}
.product-info .review {
	color: #4D4D4D;
	border-top: 1px solid #E7E7E7;
	border-left: 1px solid #E7E7E7;
	border-right: 1px solid #E7E7E7;
	margin-bottom: 10px;
}
.product-info .review > div {
	padding: 8px;
	border-bottom: 1px solid #E7E7E7;
	line-height: 20px;
}
.product-info .review > div > span {
	color: #38B0E3;
}
.product-info .review .share {
	overflow: auto;
	line-height: normal;
}
.product-info .review .share a {
	text-decoration: none;
}
.attribute {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.attribute thead td, .attribute thead tr td:first-child {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	background: #F7F7F7;
	text-align: left;
}
.attribute tr td:first-child {
	color: #000000;
	font-weight: bold;
	text-align: right;
	width: 20%;
}
.attribute td {
	padding: 7px;
	color: #4D4D4D;
	text-align: center;
	vertical-align: top;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
.compare-info {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.compare-info thead td, .compare-info thead tr td:first-child {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	background: #F7F7F7;
	text-align: left;
}
.compare-info tr td:first-child {
	color: #000000;
	font-weight: bold;
	text-align: right;
}
.compare-info td {
	padding: 7px;
	width: 20%;
	color: #4D4D4D;
	text-align: center;
	vertical-align: top;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
.compare-info .name a {
	font-weight: bold;
}
.compare-info .price-old {
	font-weight: bold;
	color: #F00;
	text-decoration: line-through;
}
.compare-info .price-new {
	font-weight: bold;
}
/* wishlist */
.wishlist-product table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.wishlist-product td {
	padding: 7px;
}
.wishlist-product thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}
.wishlist-product thead .remove, .wishlist-product thead .image, .wishlist-product thead .cart {
	text-align: center;
}
.wishlist-product thead .name, .wishlist-product thead .model, .wishlist-product thead .stock {
	text-align: left;
}
.wishlist-product thead .quantity, .wishlist-product thead .price, .wishlist-product thead .total {
	text-align: right;
}
.wishlist-product tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.wishlist-product tbody .remove {
	vertical-align: middle;
}
.wishlist-product tbody .remove, .wishlist-product tbody .image, .wishlist-product tbody .cart {
	text-align: center;
}
.wishlist-product tbody .name, .wishlist-product tbody .model, .wishlist-product tbody .stock {
	text-align: left;
}
.wishlist-product tbody .quantity, .wishlist-product tbody .price, .wishlist-product tbody .total {
	text-align: right;
}
.wishlist-product tbody .price s {
	color: #F00;
}
.login-content {
	margin-bottom: 20px;
	overflow: auto;
}
.login-content .left {
	float: left;
	width: 48%;
}
.login-content .right {
	float: right;
	width: 48%
}
.login-content .left .content, .login-content .right .content {
	min-height: 190px;
}
/* orders */
.order-list {
	margin-bottom: 10px;
}
.order-list .order-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.order-list .order-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.order-list .order-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.order-list .order-content div {
	float: left;
	width: 33.3%;
}
.order-list .order-info {
	text-align: right;
}
.order-detail {
	background: #EFEFEF;
	font-weight: bold;
}
/* returns */
.return-list {
	margin-bottom: 10px;
}
.return-list .return-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.return-list .return-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.return-list .return-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.return-list .return-content div {
	float: left;
	width: 33.3%;
}
.return-list .return-info {
	text-align: right;
}
.return-product {
	overflow: auto;
	margin-bottom: 20px;
}
.return-name {
	float: left;
	width: 33.3%;
}
.return-model {
	float: left;
	width: 33.3%;
}
.return-quantity {
	float: left;
	width: 33.3%;
}
.return-detail {
	overflow: auto;
	margin-bottom: 20px;
}
.return-reason {
	float: left;
	width: 33.3%;
}
.return-opened {
	float: left;
	width: 33.3%;
}
.return-opened textarea {
	width: 98%;
	vertical-align: top;
}
.return-remove {
	float: left;
	width: 33.3%;
	padding-top: 90px;
	text-align: center;
	vertical-align: middle;
}
.return-additional {
	overflow: auto;
	margin-bottom: 20px;
}
.return-comment {
	float: left;
	width: 49%;
}
.return-captcha {
	float: right;
	width: 49%;
}
.download-list {
	margin-bottom: 10px;
}
.download-list .download-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.download-list .download-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.download-list .download-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.download-list .download-content div {
	float: left;
	width: 33.3%;
}
.download-list .download-info {
	text-align: right;
}
/* cart */
.cart-info table {
	width: 100%;
	margin-bottom: 20px;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
}
.cart-info td {
	padding: 7px;
}
.cart-info thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}
.cart-info thead .remove, .cart-info thead .image {
	text-align: center;
}
.cart-info thead .name, .cart-info thead .model {
	text-align: left;
}
.cart-info thead .quantity, .cart-info thead .price, .cart-info thead .total {
	text-align: right;
}
.cart-info tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.cart-info tbody .remove {
	vertical-align: middle;
}
.cart-info tbody .remove, .cart-info tbody .image {
	text-align: center;
}
.cart-info tbody .name, .cart-info tbody .model {
	text-align: left;
}
.cart-info tbody .quantity, .cart-info tbody .price, .cart-info tbody .total {
	text-align: right;
}
.cart-info tbody span.stock {
	color: #F00;
	font-weight: bold;
}
.cart-module .cart-heading {
	border: 1px solid #DBDEE1;
	padding: 8px 8px 8px 22px;
	font-weight: bold;
	font-size: 13px;
	color: #555555;
	margin-bottom: 15px;
	cursor: pointer;
	background: #F8F8F8 url('../image/arrow-right.png') 10px 50% no-repeat;
}
.cart-module .active {
	background: #F8F8F8 url('../image/arrow-down.png') 7px 50% no-repeat;
}
.cart-module .cart-content {
	padding: 0px 0px 15px 0px;
	display: none;
	overflow: auto;
}
.cart-total {
	border-top: 1px solid #DDDDDD;
	overflow: auto;
	padding-top: 8px;
	margin-bottom: 15px;
}
.cart-total table {
	float: right;
}
.cart-total td {
	padding: 3px;
	text-align: right;
}
/* checkout */
.checkout-heading {
	background: #F8F8F8;
	border: 1px solid #DBDEE1;
	padding: 8px;
	font-weight: bold;
	font-size: 13px;
	color: #555555;
	margin-bottom: 15px;
}
.checkout-heading a {
	float: right;
	margin-top: 1px;
	font-weight: normal;
	text-decoration: none;
}
.checkout-content {
	padding: 0px 0px 15px 0px;
	display: none;
	overflow: auto;
}
.checkout-content .left {
	float: left;
	width: 48%;
}
.checkout-content .right {
	float: right;
	width: 48%;
}
.checkout-content .buttons {
	clear: both;
}
.checkout-product table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.checkout-product td {
	padding: 7px;
}
.checkout-product thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}
.checkout-product thead .name, .checkout-product thead .model {
	text-align: left;
}
.checkout-product thead .quantity, .checkout-product thead .price, .checkout-product thead .total {
	text-align: right;
}
.checkout-product tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.checkout-product tbody .name, .checkout-product tbody .model {
	text-align: left;
}
.checkout-product tbody .quantity, .checkout-product tbody .price, .checkout-product tbody .total {
	text-align: right;
}
.checkout-product tfoot td {
	text-align: right;
	border-bottom: 1px solid #DDDDDD;
}
.contact-info {
	overflow: auto;
}
.contact-info .left {
	float: left;
	width: 48%;
}
.contact-info .right {
	float: left;
	width: 48%;
}
.sitemap-info {
	overflow: auto;
	margin-bottom: 40px;
	font-size:14px;
}
.sitemap-info li a{
	font-size:14px;
}
.sitemap-info .left {
	float: left;
	width: 48%;
}
.sitemap-info .right {
	float: left;
	width: 48%;
}
/* footer */ 
#footer_outer{
	clear:both;
	background:#f0f0f0;
	padding-top:10px;
	margin-top:38px;
}
.footer_bg{
	clear:both;
	background:url(../image/footer_bg.jpg) repeat;
	min-height:160px;
	padding: 10px 0;
}
#footer {
	clear: both;
	width:960px;
	margin:0 auto;
	position:relative;
}
#footer h3 {
	color: #000000;
	font-size: 14px;
	margin-top: 0px;
	margin-bottom: 8px;
}
#footer .column {
	float: left;
	width: 25%;
	min-height: 100px;
}
#footer .column ul {
	margin-top: 0px;
	margin-left: 8px;
	padding-left: 12px;
}
#footer .column ul li {
	margin-bottom: 3px;
}
#footer .column a {
	text-decoration: none;
	color: #000;
}
#footer .column a:hover {
	text-decoration: underline;
}
#powered {
	text-align: center;
	clear: both;
	font-family: 'montserrat_alternates_regular';
	font-size:10px;
	color:#fff;
	padding-top:35px;
}
#powered a{
	font-family: 'montserrat_alternates_regular';
	font-size:10px;
	color:#fff;
	text-decoration:none;
}
#powered a:hover{
	color:#ffc840;
}
.sociallinks{
	clear:both;
	margin: 0 auto;
    width: 200px;
}
.sociallinks ul li{
	float:left;
	list-style:none;
}
.sociallinks ul li + li{
	margin-left:5px;
}
.sociallinks li a{
	display:block;
	width:45px;
	height:45px;
	background-size: 100%!important;
}
.sociallinks li a.facebook{
	background:url(../image/facebook.png) no-repeat left center;
}
.sociallinks li a.google-plus{
	background:url(../image/google-plus.png) no-repeat left center;	
}
.sociallinks li a.twitter{
	background:url(../image/twitter.png) no-repeat left center;
}
/* banner */
.banner div {
	text-align: center;
	width: 100%;
}
.banner div img {
	margin-bottom: 20px;
}

a.zero_button, input.zero_button {
	cursor: default;
	color: #FFFFFF;
	line-height: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;	
	background: url('../image/zero-button.png') top left repeat-x;
	-webkit-border-radius: 7px 7px 7px 7px;
	-moz-border-radius: 7px 7px 7px 7px;
	-khtml-border-radius: 7px 7px 7px 7px;
	border-radius: 7px 7px 7px 7px;
	-webkit-box-shadow: 0px 2px 2px #DDDDDD;
	-moz-box-shadow: 0px 2px 2px #DDDDDD;
	box-shadow: 0px 2px 2px #DDDDDD;	
}
a.zero_button {
	display: inline-block;
	text-decoration: none;
	padding: 6px 12px 6px 12px;
}
input.zero_button {
	margin: 0;
	border: 0;
	height: 24px;
	padding: 0px 12px 0px 12px;
}
a.zero_button:hover, input.zero_button:hover {
	background: url('../image/zero-button-active.png') repeat-x;
}


.orange_bg{
	position:absolute;
	z-index:0;
	background:#ffc840;
	width:57%;
	height:8px;
	top:0;
	right:0;
}
#banner0 .banner_title, #banner0 .banner_link{
	display:none;
}
.banner img{
	margin-bottom:0px;
	-webkit-box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.1);
	-moz-box-shadow:    0px 5px 5px rgba(0, 0, 0, 0.1);
	box-shadow:         0px 5px 5px rgba(0, 0, 0, 0.1);
}
.cont_btm {width:714px;margin:0 auto;}
.cont_btm .banner{
	float:left;
	width:230px;
}
.cont_btm .banner + .banner{
	margin-left:12px;
}
.banner .banner_title{
	background:#ffc840 url(../image/box_header_bg.png) no-repeat right top;
	font-family: 'montserrat_alternates_regular';
	font-size:15px;
	color:#fff;
	padding:12px 10px 12px 25px;
	width:195px;
	text-align:left;
}
.banner .banner_link a{
	background:url(../image/see_more.png) no-repeat center center;
	font-family: 'montserrat_alternates_regular';
	font-size:13px;
	color:#fff;
	text-decoration:none;
	text-align:center;
	padding:3px 25px;
}
.breadcrumb{
	display:none;
}
.info_description{
	margin-top:40px;
}
.info_description h2{
	font-family: 'telex_regular';
	font-size:25px;
	margin-bottom:20px;
	font-weight:normal;
}
#column-left .box .box-content{
	padding:10px 0;
}
.callforprice{
	border-bottom: 1px solid #ECECEC;
	padding-bottom:15px;
	margin-bottom:15px;
	color:#ffc840;
	font-size:15px;
	font-style:italic;
}
.callforprice a{
	color:#ffc840;
	font-size:15px;
	font-style:italic;
	text-decoration:underline;
}
.callforprice a:hover{
	text-decoration:none;
}

#account-menu .box-content{
	padding:10px 0;
}
#account-menu .box-content {
	margin-top: -6px;
}
#account-menu .box-content ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#account-menu .box-content > ul > li {
	background:#f5f5f5;
}
#account-menu .box-content > ul > li + li {
	border-top: 3px solid #fff;
}
#account-menu .box-content > ul > li > a {
	text-decoration: none;
	color: #7e7875;
	font-family: 'telex_regular';
	font-size:12px;
	display:inline-block;
	padding: 9px 5px 9px 19px;
}
#account-menu .box-content > ul > li > a:hover{
	color:#000;
}
.form-cell .button{
	padding:3px 20px;
	color:#fff;
}
#tab-review .buttons{
	background:none;
}
.sitemap-info ul li{
	margin-bottom:10px;
}
.sitemap-info ul > li > ul{
	margin-top:10px;
}
#content .content > ul{
	padding-left:10px;
}
#content .content > ul > li{
	margin-bottom:10px;
	list-style:none;
}
#content .content > ul > li > a{
	font-size:14px;
}
#form1 .form-table .form-cell div{
width: 60%;
float: left;
}
#contact_us_img {
	float: right;
	margin-top: 40px;
}
#phone-number {
background: url('../image/phone.jpg') no-repeat 0% 0%;
background-size: 16%;
position: absolute;
top: 11px;
left: 797px;
padding-left: 35px;
padding-top: 2px;
}
#phone-number h2 {
	color: #000000;
font-size: 20px;
margin-top: 0px;
margin-bottom: 5px;
font-family: Arial, Helvetica, sans-serif;
font-weight: 100;
}
#email {
/*background: url('../image/phone.jpg') no-repeat 100% 18%;*/
background-size: 9%;
position: absolute;
top: 35px;
left: 690px;
/*padding-right: 35px;*/
padding-top: 1px;
}
#email h2, a {
	color: #000000;
font-size: 20px;
margin-top: 0px;
margin-bottom: 5px;
font-family: Arial, Helvetica, sans-serif;
font-weight: 100;
text-decoration: none;
}
#email a:hover {
	text-decoration: underline;
}
#header #search {
position: absolute;
top: 79px;
right: 0px;
width: 299px;
z-index: 15;
}
#header .links {
position: absolute;
left: 397px;
top: 84px;
bottom: 48px;
font-family: 'telex_regular';
font-size: 12px;
color: #939598;
}
table.other-shops{width:100%;text-align:center;}
table.other-shops h3 {font-family: 'PT Sans Narrow', sans-serif;font-weight:700;font-size:25px;}
table.other-shops img{width:250px;}